-------------------------------------------------------------------------------
-- Localization                                                              --
-------------------------------------------------------------------------------
--[[ $Id: koKR.lua 18597 2006-12-02 06:24:04Z fenlis $ ]]--

local L = AceLibrary("AceLocale-2.2"):new("ClosetGnome")

L:RegisterTranslations("koKR", function() return {
	["ClosetGnome"] = "ClosetGnome",
	["ClosetGnome options."] = "ClosetGnome 설정",
	["Enable or disable the slots you want in this set by clicking the items in your character frame. Green slots are enabled, red are disabled. Type in the set name below, and click Add."] = "이 세트에 케릭터 창의 아이템을 클릭해서 원하는 슬롯을 활성화 하거나 비활성화 합니다. 활성화 된 슬롯은 녹색, 비활성화 된 것은 붉은색입니다. 세트명을 입력하고 추가를 클릭하세요.",
	["Add"] = "추가",
	["Creates a new set, or updates an existing one."] = "새로운 세트를 생성하거나 기존의 세트를 업데이트합니다.",
	["Wear"] = "착용",
	["Change equipment set."] = "착용장비 세트를 변경합니다.",
	["Cancel"] = "취소",
	["Always equip weapons"] = "항상 무기 착용",
	["Equip weapons in sets even if you are in combat."] = "전투중에도 세트에 속하는 무기를 착용합니다.",
	["Equip %s."] = "%s|1을;를; 착용합니다.",
	["Quips"] = "메시지",
	["Toggle outputting random quips when equipping sets."] = "세트를 준비할 때 랜덤으로 메시지를 출력합니다.",
	["Delete"] = "삭제",
	["Deletes the equipment set %s."] = "%s 세트를 삭제합니다.",
	["Delete a set."] = "세트 삭제",
	["Are you sure you want to delete the set %s?"] = "당신은 정말로 %s 세트를 삭제 하겠습니까?",
	["<set name>"] = "<세트명>",
	["Couldn't find %s in your inventory."] = "인벤토리에서 %s|1을;를; 찾을 수 없습니다.",
	["Enter the set name to delete it."] = "삭제를 세트명을 입력하세요.",
	["Keybinding"] = "단축키",
	["Assign a keybinding to a set."] = "세트에 단축키를 할당합니다.",
	["Assign a keybinding to %s (or empty to clear)."] = "단축키를 %s에 할당합니다.",
	["<key binding>"] = "<단축키>",
	["%s is not a valid keybinding."] = "%s은 유효한 단축키가 아닙니다.",
	["Registering keybinding %s to set %s."] = "%s 세트를 놓기 위해 단축키 %s을 등록합니다.",
	["%s is already registered to %s."] = "%s 세트의 %s는 이미 등록되어있습니다.",
	["Removing keybinding %s from set %s."] = "%s 세트에서 단축키 %s을 제거합니다.",

	["In combat: %s queued for swap."] = "전투중: %s|1이;가; 스왑을 위해 대기합니다.",
	["Added set: %s."] = "세트 추가: %s.",
	["Deleted set: %s."] = "세트 삭제: %s.",
	["Updating set: %s."] = "세트 갱신: %s.",
	["Please use a proper name for your set."] = "당신의 세트를 위한 적당한 이름을 사용하세요.",

	["Available sets"] = "이용가능한 세트",
	["Last equipped:"] = "마지막 착용:",
	["Click a set above to change your equipment. Ctrl-click a set to try it on. The last equipped set is indicated by a star."] = "당신의 장비를 바꾸기 위해 세트를 클릭하세요. Ctrl 클릭으로 시험 삼아 입어볼 세트를 클릭하세요. 별 표시는 마지막 착용된 세트를 가르킵니다.",
	["You have not created any equipment sets yet, please right-click the icon and click 'Add' to create a set."] = "아직 생성된 장비 세트가 없습니다, 아이콘을 우클릭 한 후 '추가'를 클릭해서 세트를 생성하세요.",

	-- This is what a normal bag is called, as returned from GetItemInfo's
	-- subType
	["Bag"] = "가방",
	["Container"] = "컨테이너",

	-- Random quips when you equip a set.
	[1] = "그가 다른 신발을 신고 도망치기 전에 ClosetGnome 은 %s 세트를 신속히 착용합니다.",
	[8] = "ClosetGnome이 %s 세트를 착용합니다.",
	[18] = "%s 세트를 자주 입는 당신은 뭐하는 사람이에요? 당신의 ClosetGnome이 당신을 위아래로 훌터봅니다. 그는 굶주린것 같습니다...",
	[19] = "당신의 ClosetGnome이 굶주려 %s 세트를 뒤지지만 아무것도 찾지 못했습니다. 그에게 먹을것 좀 주시겠습니까?",
} end)
